<div class="container" style="margin-top: 70px;">

    <div class="row">
  
      <div class="col-sm-7 offset-sm-3">
  
        <div>
          <form>
            <div class="form-group">
              <label for="id">ID</label>
              <input [(ngModel)]="veiculo.id" type="text" name="id" class="form-control" id="id" aria-describedby="idHelp" placeholder="Digite o ID">
  
              <label for="placa">Placa do veículo</label>
              <input [(ngModel)]="veiculo.placa" type="text" name="placa" class="form-control" id="placa" aria-describedby="placaHelp" placeholder="Digite a placa">
  
              <label for="modelo">Modelo</label>
              <input [(ngModel)]="veiculo.modelo" type="text" name="modelo" class="form-control" id="modelo" aria-describedby="modeloHelp"
                placeholder="Digite o modelo">
  
              <label for="anoFabricacao">Ano de fabricação</label>
              <input [(ngModel)]="veiculo.anoFabricacao" type="text" name="anoFabricacao" class="form-control" id="anoFabricacao" aria-describedby="anoFabricacaoHelp"
                placeholder="Digite o ano de fabricação">
  
            </div>
          </form>
          <button class="btn btn-success" (click)="createVeiculo()">Salvar Veículo</button>
        </div>
      </div>
    </div>
  </div>

